#### PyKDE - Python Bindings for KDE

# class KAutoUnmount |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KAutoUnmount
Inherits | TQObject

### methods

- KAutoUnmount (mountpoint, desktopFile)

  returns a KAutoUnmount instance
  Argument | Type | Default
  --- | --- | ---
  mountpoint | TQString |
  desktopFile | TQString |

- error ()

  returns nothing

- finished ()

  returns nothing

- slotResult (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | _TDEIO.Job |

- ~KAutoUnmount ()

  returns nothing